> ## Documentation Index
> Fetch the complete documentation index at: https://anyip.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieves the collection of IPWhitelist resources.

> Retrieves the collection of IPWhitelist resources.



## OpenAPI

````yaml /openapi.json get /api/teams/{team_id}/ip_whitelists
openapi: 3.1.0
info:
  title: AnyIP.io API documentation
  description: API documentation
  version: 1.0.0
servers:
  - url: /
    description: ''
security:
  - apiHeader: []
tags:
  - name: Export
    description: Export operations
  - name: IPWhitelist
    description: Supplementary IP whitelist operations
  - name: Payment
    description: Team payment invoice download
  - name: ProxyAccount
    description: Resource 'ProxyAccount' operations.
  - name: ProxyProfile
    description: Supplementary proxy profile operations
  - name: Tag
    description: Core tag operations
  - name: Team
    description: NOWPayments subscription operations
  - name: Traffic
    description: Resource 'Traffic' operations.
  - name: User
    description: Deprecated user subscription and payment operations
paths:
  /api/teams/{team_id}/ip_whitelists:
    get:
      tags:
        - IPWhitelist
      summary: Retrieves the collection of IPWhitelist resources.
      description: Retrieves the collection of IPWhitelist resources.
      operationId: ip_whitelists_get_collection
      parameters:
        - name: team_id
          in: path
          description: Team identifier
          required: true
          deprecated: false
          schema:
            type: string
          style: simple
          explode: false
        - name: page
          in: query
          description: The collection page number
          required: false
          deprecated: false
          schema:
            type: integer
            default: 1
          style: form
          explode: true
        - name: itemsPerPage
          in: query
          description: The number of items per page
          required: false
          deprecated: false
          schema:
            type: integer
            default: 30
            minimum: 0
            maximum: 30
          style: form
          explode: true
        - name: search
          in: query
          description: ''
          required: false
          deprecated: false
          schema:
            type: string
          style: form
          explode: false
          example: john
        - name: proxy_account
          in: query
          description: ''
          required: false
          deprecated: false
          schema:
            type: string
          style: form
          explode: false
        - name: proxy_account[]
          in: query
          description: ''
          required: false
          deprecated: false
          schema:
            type: array
            items:
              type: string
          style: form
          explode: true
        - name: tags
          in: query
          description: ''
          required: false
          deprecated: false
          schema:
            type: string
          style: form
          explode: false
        - name: tags[]
          in: query
          description: ''
          required: false
          deprecated: false
          schema:
            type: array
            items:
              type: string
          style: form
          explode: true
        - name: order[ip_address]
          in: query
          description: ''
          required: false
          deprecated: false
          schema:
            type: string
            default: asc
            enum:
              - asc
              - desc
          style: form
          explode: false
      responses:
        '200':
          description: IPWhitelist collection
          content:
            application/ld+json:
              schema:
                type: object
                description: >-
                  IPWhitelist.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
                  collection.
                allOf:
                  - $ref: '#/components/schemas/HydraCollectionBaseSchema'
                  - type: object
                    required:
                      - hydra:member
                    properties:
                      hydra:member:
                        type: array
                        items:
                          $ref: >-
                            #/components/schemas/IPWhitelist.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
            application/json:
              schema:
                type: array
                items:
                  $ref: >-
                    #/components/schemas/IPWhitelist-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
            text/html:
              schema:
                type: array
                items:
                  $ref: >-
                    #/components/schemas/IPWhitelist.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
        '403':
          description: Forbidden
          content:
            application/ld+json:
              schema:
                $ref: '#/components/schemas/Error.jsonld'
            application/problem+json:
              schema:
                $ref: '#/components/schemas/Error'
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          links: {}
components:
  schemas:
    HydraCollectionBaseSchema:
      allOf:
        - $ref: '#/components/schemas/HydraCollectionBaseSchemaNoPagination'
        - type: object
          properties:
            hydra:view:
              type: object
              properties:
                '@id':
                  type: string
                  format: iri-reference
                '@type':
                  type: string
                hydra:first:
                  type:
                    - string
                    - 'null'
                  format: iri-reference
                hydra:last:
                  type:
                    - string
                    - 'null'
                  format: iri-reference
                hydra:previous:
                  type:
                    - string
                    - 'null'
                  format: iri-reference
                hydra:next:
                  type:
                    - string
                    - 'null'
                  format: iri-reference
              example:
                '@id': string
                '@type': string
                hydra:first: string
                hydra:last: string
                hydra:previous: string
                hydra:next: string
    IPWhitelist.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      allOf:
        - $ref: '#/components/schemas/HydraItemBaseSchema'
        - type: object
          properties:
            id:
              readOnly: true
              type: string
            is_enabled:
              default: true
              type: boolean
            ip_address:
              format: ipv6
              default: ''
              type: string
            team:
              $ref: >-
                #/components/schemas/Team.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
            proxy_account:
              $ref: >-
                #/components/schemas/ProxyAccount.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
            tags:
              type: array
              items:
                $ref: >-
                  #/components/schemas/Tag.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
          required:
            - ip_address
      description: Core IP whitelist operations
    IPWhitelist-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      type: object
      description: Core IP whitelist operations
      properties:
        id:
          readOnly: true
          type: string
        is_enabled:
          default: true
          type: boolean
        ip_address:
          format: ipv6
          default: ''
          type: string
        team:
          $ref: >-
            #/components/schemas/Team-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
        proxy_account:
          $ref: >-
            #/components/schemas/ProxyAccount-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
        tags:
          type: array
          items:
            $ref: >-
              #/components/schemas/Tag-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
      required:
        - ip_address
    IPWhitelist.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      type: object
      description: Core IP whitelist operations
      properties:
        id:
          readOnly: true
          type: string
        is_enabled:
          default: true
          type: boolean
        ip_address:
          format: ipv6
          default: ''
          type: string
        team:
          $ref: >-
            #/components/schemas/Team.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
        proxy_account:
          $ref: >-
            #/components/schemas/ProxyAccount.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
        tags:
          type: array
          items:
            $ref: >-
              #/components/schemas/Tag.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
      required:
        - ip_address
    Error.jsonld:
      allOf:
        - $ref: '#/components/schemas/HydraItemBaseSchema'
        - type: object
          properties:
            title:
              readOnly: true
              description: A short, human-readable summary of the problem.
              type:
                - string
                - 'null'
            detail:
              readOnly: true
              description: >-
                A human-readable explanation specific to this occurrence of the
                problem.
              type:
                - string
                - 'null'
            status:
              type:
                - integer
                - 'null'
              examples:
                - 404
              default: 400
            instance:
              readOnly: true
              description: >-
                A URI reference that identifies the specific occurrence of the
                problem. It may or may not yield further information if
                dereferenced.
              type:
                - string
                - 'null'
            type:
              readOnly: true
              description: A URI reference that identifies the problem type
              type: string
            description:
              readOnly: true
              type:
                - string
                - 'null'
      description: A representation of common errors.
    Error:
      type: object
      description: A representation of common errors.
      properties:
        title:
          readOnly: true
          description: A short, human-readable summary of the problem.
          type:
            - string
            - 'null'
        detail:
          readOnly: true
          description: >-
            A human-readable explanation specific to this occurrence of the
            problem.
          type:
            - string
            - 'null'
        status:
          type:
            - integer
            - 'null'
          examples:
            - 404
          default: 400
        instance:
          readOnly: true
          description: >-
            A URI reference that identifies the specific occurrence of the
            problem. It may or may not yield further information if
            dereferenced.
          type:
            - string
            - 'null'
        type:
          readOnly: true
          description: A URI reference that identifies the problem type
          type: string
    HydraCollectionBaseSchemaNoPagination:
      type: object
      properties:
        hydra:totalItems:
          type: integer
          minimum: 0
        hydra:search:
          type: object
          properties:
            '@type':
              type: string
            hydra:template:
              type: string
            hydra:variableRepresentation:
              type: string
            hydra:mapping:
              type: array
              items:
                type: object
                properties:
                  '@type':
                    type: string
                  variable:
                    type: string
                  property:
                    type:
                      - string
                      - 'null'
                  required:
                    type: boolean
    HydraItemBaseSchema:
      type: object
      properties:
        '@context':
          oneOf:
            - type: string
            - type: object
              properties:
                '@vocab':
                  type: string
                hydra:
                  type: string
                  enum:
                    - http://www.w3.org/ns/hydra/core#
              required:
                - '@vocab'
                - hydra
              additionalProperties: true
        '@id':
          type: string
        '@type':
          type: string
      required:
        - '@id'
        - '@type'
    Team.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      allOf:
        - $ref: '#/components/schemas/HydraItemBaseSchema'
        - type: object
          properties:
            id:
              readOnly: true
              type: string
            name:
              type: string
            owner_email:
              readOnly: true
              type: string
          required:
            - name
      description: Basic CRUD operations
    ProxyAccount.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      allOf:
        - $ref: '#/components/schemas/HydraItemBaseSchema'
        - type: object
          properties:
            id:
              readOnly: true
              type: string
            description:
              maxLength: 256
              type:
                - string
                - 'null'
            enabled:
              default: true
              type: boolean
            status:
              readOnly: true
              default: ACCOUNT_BLOCKED
              type: string
            is_active:
              readOnly: true
              default: false
              type: boolean
            username:
              minLength: 6
              type: string
            plain_password:
              minLength: 6
              pattern: ^([a-zA-Z0-9_]+)$
              type:
                - string
                - 'null'
            team:
              anyOf:
                - $ref: >-
                    #/components/schemas/Team.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
                - type: 'null'
    Tag.jsonld-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      allOf:
        - $ref: '#/components/schemas/HydraItemBaseSchema'
        - type: object
          properties:
            id:
              readOnly: true
              type: string
            label:
              maxLength: 20
              default: ''
              type: string
            color:
              pattern: >-
                ^(#[0-9a-f]{6}|#[0-9a-f]{8}|#[0-9a-f]{3}|#[0-9a-f]{4}|(black|silver|gray|white|maroon|red|purple|fuchsia|green|lime|olive|yellow|navy|blue|teal|aqua)|(aliceblue|antiquewhite|aqua|aquamarine|azure|beige|bisque|black|blanchedalmond|blue|blueviolet|brown|burlywood|cadetblue|chartreuse|chocolate|coral|cornflowerblue|cornsilk|crimson|cyan|darkblue|darkcyan|darkgoldenrod|darkgray|darkgreen|darkgrey|darkkhaki|darkmagenta|darkolivegreen|darkorange|darkorchid|darkred|darksalmon|darkseagreen|darkslateblue|darkslategray|darkslategrey|darkturquoise|darkviolet|deeppink|deepskyblue|dimgray|dimgrey|dodgerblue|firebrick|floralwhite|forestgreen|fuchsia|gainsboro|ghostwhite|gold|goldenrod|gray|green|greenyellow|grey|honeydew|hotpink|indianred|indigo|ivory|khaki|lavender|lavenderblush|lawngreen|lemonchiffon|lightblue|lightcoral|lightcyan|lightgoldenrodyellow|lightgray|lightgreen|lightgrey|lightpink|lightsalmon|lightseagreen|lightskyblue|lightslategray|lightslategrey|lightsteelblue|lightyellow|lime|limegreen|linen|magenta|maroon|mediumaquamarine|mediumblue|mediumorchid|mediumpurple|mediumseagreen|mediumslateblue|mediumspringgreen|mediumturquoise|mediumvioletred|midnightblue|mintcream|mistyrose|moccasin|navajowhite|navy|oldlace|olive|olivedrab|orange|orangered|orchid|palegoldenrod|palegreen|paleturquoise|palevioletred|papayawhip|peachpuff|peru|pink|plum|powderblue|purple|red|rosybrown|royalblue|saddlebrown|salmon|sandybrown|seagreen|seashell|sienna|silver|skyblue|slateblue|slategray|slategrey|snow|springgreen|steelblue|tan|teal|thistle|tomato|turquoise|violet|wheat|white|whitesmoke|yellow|yellowgreen)|(Canvas|CanvasText|LinkText|VisitedText|ActiveText|ButtonFace|ButtonText|ButtonBorder|Field|FieldText|Highlight|HighlightText|SelectedItem|SelectedItemText|Mark|MarkText|GrayText)|(transparent|currentColor)|rgb\(\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d)\s*\)|rgba\(\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|0?\.\d+|1(\.0)?)\s*\)|hsl\(\s*(0|360|35\d|3[0-4]\d|[12]\d\d|0?\d?\d),\s*(0|100|\d{1,2})%,\s*(0|100|\d{1,2})%\s*\)|hsla\(\s*(0|360|35\d|3[0-4]\d|[12]\d\d|0?\d?\d),\s*(0|100|\d{1,2})%,\s*(0|100|\d{1,2})%,\s*(0|0?\.\d+|1(\.0)?)\s*\))$
              default: '#FF0000'
              type: string
            team:
              type: string
              format: iri-reference
              example: https://example.com/
            created_by:
              type: string
              format: iri-reference
              example: https://example.com/
          required:
            - label
      description: Core tag operations
    Team-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      type: object
      properties:
        id:
          readOnly: true
          type: string
        name:
          type: string
        owner_email:
          readOnly: true
          type: string
      required:
        - name
    ProxyAccount-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      type: object
      properties:
        id:
          readOnly: true
          type: string
        description:
          maxLength: 256
          type:
            - string
            - 'null'
        enabled:
          default: true
          type: boolean
        status:
          readOnly: true
          default: ACCOUNT_BLOCKED
          type: string
        is_active:
          readOnly: true
          default: false
          type: boolean
        username:
          minLength: 6
          type: string
        plain_password:
          minLength: 6
          pattern: ^([a-zA-Z0-9_]+)$
          type:
            - string
            - 'null'
        team:
          anyOf:
            - $ref: >-
                #/components/schemas/Team-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
            - type: 'null'
    Tag-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      type: object
      properties:
        id:
          readOnly: true
          type: string
        label:
          maxLength: 20
          default: ''
          type: string
        color:
          pattern: >-
            ^(#[0-9a-f]{6}|#[0-9a-f]{8}|#[0-9a-f]{3}|#[0-9a-f]{4}|(black|silver|gray|white|maroon|red|purple|fuchsia|green|lime|olive|yellow|navy|blue|teal|aqua)|(aliceblue|antiquewhite|aqua|aquamarine|azure|beige|bisque|black|blanchedalmond|blue|blueviolet|brown|burlywood|cadetblue|chartreuse|chocolate|coral|cornflowerblue|cornsilk|crimson|cyan|darkblue|darkcyan|darkgoldenrod|darkgray|darkgreen|darkgrey|darkkhaki|darkmagenta|darkolivegreen|darkorange|darkorchid|darkred|darksalmon|darkseagreen|darkslateblue|darkslategray|darkslategrey|darkturquoise|darkviolet|deeppink|deepskyblue|dimgray|dimgrey|dodgerblue|firebrick|floralwhite|forestgreen|fuchsia|gainsboro|ghostwhite|gold|goldenrod|gray|green|greenyellow|grey|honeydew|hotpink|indianred|indigo|ivory|khaki|lavender|lavenderblush|lawngreen|lemonchiffon|lightblue|lightcoral|lightcyan|lightgoldenrodyellow|lightgray|lightgreen|lightgrey|lightpink|lightsalmon|lightseagreen|lightskyblue|lightslategray|lightslategrey|lightsteelblue|lightyellow|lime|limegreen|linen|magenta|maroon|mediumaquamarine|mediumblue|mediumorchid|mediumpurple|mediumseagreen|mediumslateblue|mediumspringgreen|mediumturquoise|mediumvioletred|midnightblue|mintcream|mistyrose|moccasin|navajowhite|navy|oldlace|olive|olivedrab|orange|orangered|orchid|palegoldenrod|palegreen|paleturquoise|palevioletred|papayawhip|peachpuff|peru|pink|plum|powderblue|purple|red|rosybrown|royalblue|saddlebrown|salmon|sandybrown|seagreen|seashell|sienna|silver|skyblue|slateblue|slategray|slategrey|snow|springgreen|steelblue|tan|teal|thistle|tomato|turquoise|violet|wheat|white|whitesmoke|yellow|yellowgreen)|(Canvas|CanvasText|LinkText|VisitedText|ActiveText|ButtonFace|ButtonText|ButtonBorder|Field|FieldText|Highlight|HighlightText|SelectedItem|SelectedItemText|Mark|MarkText|GrayText)|(transparent|currentColor)|rgb\(\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d)\s*\)|rgba\(\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|0?\.\d+|1(\.0)?)\s*\)|hsl\(\s*(0|360|35\d|3[0-4]\d|[12]\d\d|0?\d?\d),\s*(0|100|\d{1,2})%,\s*(0|100|\d{1,2})%\s*\)|hsla\(\s*(0|360|35\d|3[0-4]\d|[12]\d\d|0?\d?\d),\s*(0|100|\d{1,2})%,\s*(0|100|\d{1,2})%,\s*(0|0?\.\d+|1(\.0)?)\s*\))$
          default: '#FF0000'
          type: string
        team:
          type: string
          format: iri-reference
          example: https://example.com/
        created_by:
          type: string
          format: iri-reference
          example: https://example.com/
      required:
        - label
    Team.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      type: object
      properties:
        id:
          readOnly: true
          type: string
        name:
          type: string
        owner_email:
          readOnly: true
          type: string
      required:
        - name
    ProxyAccount.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      type: object
      properties:
        id:
          readOnly: true
          type: string
        description:
          maxLength: 256
          type:
            - string
            - 'null'
        enabled:
          default: true
          type: boolean
        status:
          readOnly: true
          default: ACCOUNT_BLOCKED
          type: string
        is_active:
          readOnly: true
          default: false
          type: boolean
        username:
          minLength: 6
          type: string
        plain_password:
          minLength: 6
          pattern: ^([a-zA-Z0-9_]+)$
          type:
            - string
            - 'null'
        team:
          anyOf:
            - $ref: >-
                #/components/schemas/Team.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted
            - type: 'null'
    Tag.html-ip_whitelist.read_tag.read_team.restricted_proxy_account.restricted:
      type: object
      properties:
        id:
          readOnly: true
          type: string
        label:
          maxLength: 20
          default: ''
          type: string
        color:
          pattern: >-
            ^(#[0-9a-f]{6}|#[0-9a-f]{8}|#[0-9a-f]{3}|#[0-9a-f]{4}|(black|silver|gray|white|maroon|red|purple|fuchsia|green|lime|olive|yellow|navy|blue|teal|aqua)|(aliceblue|antiquewhite|aqua|aquamarine|azure|beige|bisque|black|blanchedalmond|blue|blueviolet|brown|burlywood|cadetblue|chartreuse|chocolate|coral|cornflowerblue|cornsilk|crimson|cyan|darkblue|darkcyan|darkgoldenrod|darkgray|darkgreen|darkgrey|darkkhaki|darkmagenta|darkolivegreen|darkorange|darkorchid|darkred|darksalmon|darkseagreen|darkslateblue|darkslategray|darkslategrey|darkturquoise|darkviolet|deeppink|deepskyblue|dimgray|dimgrey|dodgerblue|firebrick|floralwhite|forestgreen|fuchsia|gainsboro|ghostwhite|gold|goldenrod|gray|green|greenyellow|grey|honeydew|hotpink|indianred|indigo|ivory|khaki|lavender|lavenderblush|lawngreen|lemonchiffon|lightblue|lightcoral|lightcyan|lightgoldenrodyellow|lightgray|lightgreen|lightgrey|lightpink|lightsalmon|lightseagreen|lightskyblue|lightslategray|lightslategrey|lightsteelblue|lightyellow|lime|limegreen|linen|magenta|maroon|mediumaquamarine|mediumblue|mediumorchid|mediumpurple|mediumseagreen|mediumslateblue|mediumspringgreen|mediumturquoise|mediumvioletred|midnightblue|mintcream|mistyrose|moccasin|navajowhite|navy|oldlace|olive|olivedrab|orange|orangered|orchid|palegoldenrod|palegreen|paleturquoise|palevioletred|papayawhip|peachpuff|peru|pink|plum|powderblue|purple|red|rosybrown|royalblue|saddlebrown|salmon|sandybrown|seagreen|seashell|sienna|silver|skyblue|slateblue|slategray|slategrey|snow|springgreen|steelblue|tan|teal|thistle|tomato|turquoise|violet|wheat|white|whitesmoke|yellow|yellowgreen)|(Canvas|CanvasText|LinkText|VisitedText|ActiveText|ButtonFace|ButtonText|ButtonBorder|Field|FieldText|Highlight|HighlightText|SelectedItem|SelectedItemText|Mark|MarkText|GrayText)|(transparent|currentColor)|rgb\(\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d)\s*\)|rgba\(\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|255|25[0-4]|2[0-4]\d|1\d\d|0?\d?\d),\s*(0|0?\.\d+|1(\.0)?)\s*\)|hsl\(\s*(0|360|35\d|3[0-4]\d|[12]\d\d|0?\d?\d),\s*(0|100|\d{1,2})%,\s*(0|100|\d{1,2})%\s*\)|hsla\(\s*(0|360|35\d|3[0-4]\d|[12]\d\d|0?\d?\d),\s*(0|100|\d{1,2})%,\s*(0|100|\d{1,2})%,\s*(0|0?\.\d+|1(\.0)?)\s*\))$
          default: '#FF0000'
          type: string
        team:
          type: string
          format: iri-reference
          example: https://example.com/
        created_by:
          type: string
          format: iri-reference
          example: https://example.com/
      required:
        - label
  securitySchemes:
    apiHeader:
      type: apiKey
      description: Value for the api-key header parameter.
      name: api-key
      in: header

````